- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GntTree::_GntTreeColInfo Struct Reference

## Data Fields
int | width
char * | title
int | width_ratio
GntTreeColumnFlag | flags

## Detailed Description

Definition at line 76 of file gnttree.h.

The documentation for this struct was generated from the following file:

- gnttree.h